.lp-themes main p,
.lp-themes .card-vertical-price .price-value-before {
    margin-bottom: 0;
}
.lp-themes .wrap {
    max-width: 1120px;
    margin: 0 auto;
}
.lp-themes .font-yumincho {
    font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.lp-themes .title-border-red {
    border-bottom: 1px solid var(--semantic-accent-red);
    margin-top: 16px;
}
.lp-themes .kv {
    margin-bottom: 40px;
}
.lp-themes .kv .kv-bg {
    position: relative;
}
.lp-themes .kv .kv-bg img {
    width: 100%;
    height: 520px;
    object-fit: cover;
    display: block;
}
.lp-themes .kv .kv-bg::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 107px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.40) 100%);
}
.lp-themes .kv .kv-title {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 40px;
}
.lp-themes .kv .kv-title h1 {
    font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "MS Mincho", serif;
    color: var(--semantic-base-background);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    white-space: nowrap;
}
.lp-themes .kv .kv-title h1.KVT-40R-150 {
    font-weight: var(--font-weight-regular);
    font-size: var(--font-size-40);
    line-height: var(--line-height-150);
    letter-spacing: var(--letter-spacing-1);
}
.lp-themes .title-type-b h2 {
    font-weight: 600;
    font-size: var(--font-size-26);
    line-height: var(--line-height-150);
    letter-spacing: var(--letter-spacing-1);
}
.lp-themes .title-type-b p {
    font-weight: var(--font-weight-regular);
    font-size: var(--font-size-20);
    line-height: var(--line-height-150);
    letter-spacing: var(--letter-spacing-1);
}
.lp-themes .scroll-top {
    scroll-margin-top: 64px;
}
.lp-themes .hotel-list {
    margin: 24px 0;
}
.lp-themes .link-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.lp-themes .link-btn a {
    background-color: var(--semantic-relux-brand-primary);
    color: var(--semantic-base-background);
    border-radius: 4px;
    width: 100%;
    max-width: 300px;
    height: 48px;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.lp-themes .list-asterisk li {
    margin-left: 1em;
    text-indent: 0;
}
.lp-themes .list-asterisk li::before {
    content: none;
}
@media screen and (max-width: 767px) {
    .lp-themes .wrap {
        padding: 0 16px;
    }    
    .lp-themes .kv {
        margin-bottom: 24px;
    }
    .lp-themes .kv .kv-title h1.KVT-40R-150 {
        font-size: calc(var(--font-size-40) - var(--resp-calc-rule-16));
    }
    .lp-themes .title-type-b h2 {
        font-size: var(--font-size-18);
    }
    .lp-themes .title-type-b p {
        font-size: var(--font-size-14);
    }
    .lp-themes .hotel-list {
        margin: 16px 0;
    }
    .lp-themes .link-btn a {
        max-width: inherit;
        height: 40px;
    }
    .lp-themes .card-vertical-price .price-value-after {
        font-size: var(--font-size-16);
    }        
}
@media screen and (min-width: 768px) {
    .lp-themes .link-btn {
        margin-top: 40px;
    }    
    .lp-themes .list-asterisk.list-caption {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }    
}
@media (hover: hover) {
    .lp-themes .link-btn a:hover {
        opacity: 0.7;
    }
}